.block-title {
	text-align: center;
	margin: 70px 0 25px;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-size: 45px;
	line-height: 45px;
	font-weight: bold;
	position: relative;

	&::after {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 190px;
		height: 5px;
		margin-left: calc(190px / 2 * -1);
		background-image: var(--pattern-green-line);
	}

	@media (--tablet-horizontal-max) {
		font-size: 35px;
		line-height: 35px;
	}

	@media (--mobile) {
		font-size: 23px;
		line-height: 23px;
		margin: 55px 0 20px;
		padding-bottom: 15px;
	}
}
